=== debian/changelog ===
megadepth (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/t/control : disable tests on s390 (Closes: #1016454)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 06 Aug 2022 18:13:55 +0530

megadepth (1.2.0-3) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Team upload.
  * Add autopkgtests
  * routine-update: Packaging update
  * routine-update: Standards-Version: 4.6.1
  
  [ Nilesh Patra ]
  * Tailor manpage manually, remove help2man automation

 -- Nilesh Patra <nilesh@debian.org>  Mon, 11 Jul 2022 23:29:37 +0530

megadepth (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * Remove trailing whitespace in debian/rules (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2022 10:32:58 +0200

megadepth (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release (Closes: #1008740)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Apr 2022 21:24:58 +0200
