=== debian/control ===
Source: megadepth
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libhts-dev,
               libdeflate-dev,
               libbigwig-dev
Standards-Version: 4.6.1
Homepage: https://github.com/ChristopherWilks/megadepth
Vcs-Browser: https://salsa.debian.org/med-team/megadepth
Vcs-Git: https://salsa.debian.org/med-team/megadepth.git
Rules-Requires-Root: no

Package: megadepth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: r-bioc-megadepth
Description: computes coverage from BigWig and BAM sequencing files
 A major concern for the interpretation of DNA and RNA (!) sequencing is
 the number of reads that cover a particular area. This package
 has interesting statistics for the distinction of coding and non-coding
 parts of the genome and knows how to interpret transcripts that
 span multiple exons.
 .
 This package is a successor of the program 'bamcount'.
