## megadepth 1.21.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: megadepth
 Title: megadepth: BigWig and BAM related utilities
-Version: 1.20.0
+Version: 1.21.0
 Date: 2021-08-05
 Authors@R: 
     c(
@@ -39,13 +39,13 @@
 Imports: xfun, utils, fs, GenomicRanges, readr, cmdfun, dplyr, magrittr
 Config/testthat/edition: 3
 git_url: https://git.bioconductor.org/packages/megadepth
-git_branch: RELEASE_3_22
-git_last_commit: 8dd30d5
+git_branch: devel
+git_last_commit: 068e7ec
 git_last_commit_date: 2025-10-29
-Repository: Bioconductor 3.22
-Date/Publication: 2025-10-29
+Repository: Bioconductor 3.23
+Date/Publication: 2025-10-31
 NeedsCompilation: no
-Packaged: 2025-10-30 04:54:12 UTC; biocbuild
+Packaged: 2025-10-31 22:39:44 UTC; biocbuild
 Author: Leonardo Collado-Torres [aut] (ORCID:
     <https://orcid.org/0000-0003-2140-308X>),
   David Zhang [aut, cre] (ORCID: <https://orcid.org/0000-0003-2382-8460>)
